<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>15B42</string>
	<key>CFBundleDisplayName</key>
	<string>Discord Helper EH</string>
	<key>CFBundleExecutable</key>
	<string>Discord Helper EH</string>
	<key>CFBundleIdentifier</key>
	<string>com.hnc.Discord.helper.EH</string>
	<key>CFBundleName</key>
	<string>Discord Helper EH</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>DTSDKBuild</key>
	<string>15E60</string>
	<key>DTSDKName</key>
	<string>macosx10.1110.11</string>
	<key>DTXcode</key>
	<string>0731</string>
	<key>DTXcodeBuild</key>
	<string>7D1014</string>
	<key>LSUIElement</key>
	<true/>
	<key>NSSupportsAutomaticGraphicsSwitching</key>
	<true/>
</dict>
</plist>
